<div class="border-bottom border-gray">
  <div class="container d-flex justify-content-between py-3 align-items-center">
    <div class="menu-logo" (click)="onToggleDrawer()">
      <img src="../../../assets/icons/justify.svg" alt="menu" />
    </div>
    <div ngbDropdown class="d-inline-block" *ngIf="isAuthenticated">
      <button
        class="btn btn-outline-secondary"
        id="dropdownBasic1"
        ngbDropdownToggle
      >
        <div class="user-logo">
          <svg
            viewBox="0 0 16 16"
            class="bi bi-person-fill"
            fill="currentColor"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              d="M3 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H3zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"
            />
          </svg>
        </div>
        <span class="ml-2">{{ user.email }}</span>
      </button>
      <div
        ngbDropdownMenu
        aria-labelledby="dropdownBasic1"
        class="dropdown-menu-right"
      >
        <button ngbDropdownItem routerLink="/auth/edit">Edit profile</button>
        <button ngbDropdownItem (click)="onLogout()">Logout</button>
      </div>
    </div>
    <button
      class="btn btn-outline-primary"
      routerLink="/auth"
      *ngIf="!isAuthenticated"
    >
      Login
    </button>
  </div>
</div>
